h1, h2, h3, h4, h5 {
	font-family: 'Permanent Marker', cursive;
	
	}
body { 
	color: #24404F;
	} 
.navbar-brand {
	font-family: 'Permanent Marker', cursive;
	font-size: 250%;
	color: #600 !important;
}
.navbar-default {
	border-bottom: 2px solid #600;
	background-color: none;
	}
.navbar {
	margin-bottom: 0;
	}
.myred {
	color: #600;
	}
.ctr {
	display: block;
	margin: 0 auto 15px auto;
	}
.thumb {
	margin: 5% auto;
	overflow: hidden;
	max-width: 300px;
	
	}

.art {
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	}
.beach {
	width: 100%;
	
	}
.intro {
	font-weight: bold;
	font-style: italic;
	font-size: 120%;
	}

footer {
	padding-top: 5px;
	border-top: 1px solid #600;
	}
	
/*fix images on smaller sizes*/